/** {
  box-sizing:unset;
}*/
.parallaxWrap{
  opacity: 0;
  transition: opacity 300ms ease-out;
}
.parallaxWrap.loaded{
  opacity: 1;
}
.para_sections{
  overflow-x: hidden;
}
.para_section{
  min-width: 1010px;
}
.snow,
.subpara_section{
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}
.snow{
  position: fixed;
  top: 0;
  pointer-events: none;
  background-attachment: fixed;
  background-repeat: repeat;
}  
.snow_1{
  background: url(../images/snow_1.png);
}
.snow_2{
  background: url(../images/snow_2.png);
}
.fixedpara_section{
  background-attachment: fixed;
}    
.header_1 .subheader_1{
  background-image: url(../images/header/1.jpg);
}
.para_section_1 .subpara_section_1{
  background-image: url(../images/womens/1.jpg);
}
.para_section_1 .subpara_section_2{
  background-image: url(../images/womens/2.jpg);
}
.para_section_1 .subpara_section_3{
  background-image: url(../images/womens/3.jpg);
}
.para_section_1 .subpara_section_4{
  background-image: url(../images/womens/4.jpg);
}
.para_section_2 .subpara_section_1{
  background-image: url(../images/mens/1.jpg);
}
.para_section_2 .subpara_section_2{
  background-image: url(../images/mens/2.jpg);
}
.para_section_2 .subpara_section_3{
  background-image: url(../images/mens/3.jpg);
}
.para_section_2 .subpara_section_4{
  background-image: url(../images/mens/4.jpg);
}
.para_section_3 .subpara_section_1{
  background-image: url(../images/aerie/1.jpg);
}
.para_section_3 .subpara_section_2{
  background-image: url(../images/aerie/2.jpg);
}
.para_section_3 .subpara_section_3{
  background-image: url(../images/aerie/3.jpg);
}
.para_section_3 .subpara_section_4{
  background-image: url(../images/aerie/4.jpg);
}
.paraMenuWrap,
.paraNextWrap{
  z-index: 1;
  position: fixed;
  font-family: arial;
}
.paraMenuWrap{
  display: none;
  top: 200px;
  width: 100%;
}
.paraMenuCont{
  position: relative;
  width: 1010px;
  margin: 0 auto;
}
.paraMenu{
  position: relative;
  width: 260px;
  height: 556px;
  background-color: #cc2429;
  background-color: rgba(204,36,41,.6);
}
.para_section_3 .paraMenu{
  background-color: #000036;
  background-color: rgba(0,0,54,.6);
}
.paraMenuImage{
  position: relative;
  top: 25px;
  width: 100%;
  height: 350px;
  background-repeat: no-repeat;
  background-color: transparent;
}
.header_1 .paraMenuImage{
  background-image: url(../images/menu/header.png);
}
.para_section_1 .paraMenuImage{
  background-image: url(../images/menu/womens.png);
}
.para_section_2 .paraMenuImage{
  background-image: url(../images/menu/mens.png);
}
.para_section_3 .paraMenuImage{
  top: 0;
  background-image: url(../images/menu/aerie.png);
}
.paraMenu .wsbtn{
  position: absolute;
  bottom: 25px;
  width: 100%;
  margin: 0;
  padding: 0;
}
.paraMenu .wsbtn li{
  float: none;
  margin: 15px 10px;
  min-width: 0;
  text-align: center;
  border: none;
  list-style: none;
}
.paraMenu .wsbtn li a{
  display: inline-block;
  width: 100%;
  padding: 10px 0;
  font-size: 12px;
  text-transform: uppercase;
  color: #cc2429;
  background-color: #fff;
}
.paraMenu .wsbtn li:hover a{
  color: #fff;
  background-color: #cc2429;
}
.para_section_3 .wsbtn li a{
  color: #000036;
}
.para_section_3 .wsbtn li a:hover{
  background-color: #000036;
}
.paraCrumbs{
  z-index: 2;
  position: fixed;
  right: 25px;
  top: 40%;
}
.paraCrumb{
  width: 10px;
  height: 10px;
  margin-bottom: 10px;
  border: 1px solid #cc2429;
  border-radius: 5px;
  cursor: pointer;
}
.paraCrumb:hover{
  border: 1px solid #fff;
  background-color: #cc2429;
  background-color: rgba(204,36,41,.6);
}
.paraNextWrap{
  z-index: 2;
  bottom: 0;
  width: 100%;
}
.paraNext{
  width: 95px;
  margin: 0 auto;
  text-align: center;
  color: #fff;
  cursor: pointer;
}
.paraCopy{
  margin-bottom: 5px;
  font-size: 12px;
  text-transform: uppercase;
}
.paraArrow{
  width: 52px;
  margin: 0 auto;
  font-size: 20px;
  background-color: #cc2429;
  background-color: rgba(204,36,41,.6);
  border-radius: 27px 27px 0 0;
}
.is_icon_font{
  margin: 0;
  padding: 0;
}
.paraNext:hover .paraArrow{
  color: #cc2429;
  background-color: #fff;
  background-color: rgba(255,255,255,.6);
}